Solaris in.ftpd Remote Denial of Service Vulnerability

Bugtraq ID: 6709
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jan 28 2003 12:00AM
Updated: Jan 28 2003 12:00AM
Credit: This vulnerability was announced in a Sun security alert.
Vulnerable: Sun Solaris 9_x86
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus